@charset "UTF-8";
/*=====[ site footer ]=====*/
#footerCommonCol {
  clear: both;
  position: relative;
  z-index: 10;
  background-color: #000000;
  color: #ffffff;
  min-width: 990px;
  width: 100%;
}

#footerSiteCol {
  width: 100%;
  border-top: solid 1px #ffffff;
}
#footerSiteInner {
  margin: 0 auto;
  padding: 10px 0px;
  width: 750px;
  overflow: hidden;
}
#footerSiteInner .snsCol {
  padding: 10px 0 0 20px;
  text-align: center;
}
#footerSiteInner p {
  font-size: 12px;
  padding-top: 10px;
}
#footerSiteInner ul {
  padding-top: 10px;
}
#footerSiteBnr {
  clear: both;
}
#footerSiteBnr li {
  float: left;
  padding: 0 4px 5px 0;
}
#footerSiteBnr li:first-child {
  clear: left;
}

/*=====[ bandai footer ]=====*/
#footerSponsorCol {
  border-top: 4px solid #f00;
  min-height: 200px;
  font-size: 12px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#footerSponsorInner {
  margin: 0 auto;
  padding: 20px 0;
  width: 750px;
  height: 100px;
}
#footerSponsorInner a {
  text-decoration: none;
  color: #ffffff;
}
#footerSponsorInner a:hover {
  border-bottom: dotted 1px #ffffff;
}
#footerSponsorLogo {
  float: left;
  width: 63px;
  height: 61px;
}
#footerSponsorTop {
  float: left;
  margin: 0 0 0 20px;
  height: 16px;
}
#footerSponsorMenu {
  float: left;
  margin: 20px 0 0 0;
  width: 600px;
  height: 22px;
  line-height: 22px;
}
#footerSponsorMenu li {
  float: left;
  margin: 0 0 0 20px;
  list-style: none;
}
#footerSponsorMenu li img {
  margin: 0 5px 0 0;
}
#footerSponsorCopyright {
  float: right;
  margin: 30px 0 0 0;
  font-size: 10px;
}
@media only screen and (max-width: 760px) {
  #footerSponsorCopyright {
    font-size: 1.2em;
    width: 100%;
    text-align: center;
  }
}

/*===== mnw =====*/
.mnw {
  width: 100%;
  height: auto;
}
.mnw div {
  position: static !important;
  width: auto !important;
  height: auto !important;
}
.mnw div div div {
  float: left;
  margin: 5px 0 0 4px;
}
.mnw div div div:nth-child(-n+3) {
  margin-top: 0;
}
.mnw div div div:nth-child(3n+1) {
  margin-left: 0;
}
.mnw div div div div {
  float: none;
  margin: 0;
}

/*----------------------------
footerAttentionBnrCol 20180314 トイウェブバナー手動追加 aikawa.
----------------------------*/
.footerAttentionBnrCol {
  -webkit-display: flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.footerAttentionBnrCol .footerToyWebBnrCol {
  padding-top: 10px;
  padding-left: 20px;
  font-size: 0.7em;
}
@media only screen and (max-width: 760px) {
  .footerAttentionBnrCol .footerToyWebBnrCol {
    font-size: 1em;
  }
}
.footerAttentionBnrCol .footerToyWebBnrCol .footerToyWebBnr {
  color: #fff;
}
